This project contains 3 outdated main dependencies.

Crate markup5ever_rcdom

Dependencies

(4 total, 3 outdated)

CrateRequiredLatestStatus
 html5ever^0.250.27.0out of date
 markup5ever^0.100.12.0out of date
 tendril^0.40.4.3up to date
 xml5ever^0.160.18.0out of date

Dev dependencies

(2 total, all up-to-date)

CrateRequiredLatestStatus
 rustc-test^0.30.3.1up to date
 serde_json^1.01.0.116up to date